Bug 210118 - [RHN Satellite 414 i18n] Mismatched Japanese translations in "Satellite Configuration - Restart" web page.
Summary: [RHN Satellite 414 i18n] Mismatched Japanese translations in "Satellite Confi...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-10 05:26 UTC by Satoru SATOH
Modified: 2007-10-24 02:26 UTC (History)
2 users (show)

Fixed In Version: 500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 06:41:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The screenshot of [... Satellite Tools - Satellite Configuration - Restart ...] web page (99.13 KB, image/png)
2006-10-10 05:26 UTC, Satoru SATOH
no flags Details

Comment 2 Red Hat Bugzilla 2007-04-12 01:22:27 UTC
User bnackash@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.